# Gimp.stack_trace_query

    @accepts(unicode)
    @returns(none)
    def stack_trace_query(prog_name):
        # Python wrapper for gimp_stack_trace_query()

This is mostly the same as g_on_error_query() except that we use our own backtrace function, much more complete. prog_name must be the current program name (argv[0]). It does nothing on Win32.

Since 2.10

prog_name

  the program to attach to.